There are currently no open bugs.

"libcrypt-openssl-dsa-perl" versions published in Ubuntu

Impish (0.19-2): universe/perl
Hirsute (0.19-2): universe/perl
Groovy (0.19-1build4): universe/perl
Focal (0.19-1build4): universe/perl
Bionic (0.19-1build2): universe/perl
Xenial (0.15-1build1): universe/perl
Trusty (0.14-1): universe/perl